html, body {
    background: #0092C8;
}

form {
	clear: both;
	padding: 2em;
	background: url(/site/wp-content/themes/palliativecarensw/images/bk_body.jpg);
}

.header {
	background-color: #ffffff !important;
	padding: 1em 0 2em 0;
}

#content {
	margin-top: 0;
	padding: 0 5em 2em 5em;
}

#wrapper {
	width: 840px;
}

strong, h1, h2, h3, h4, h5, h5 {
	color: #006E98;
}

.quantity {
	text-align: right;
	width: 2em;
	margin-right: 0.5em;
}